// Autogenerated from MonoDevelop.Deployment.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Deployment Services Core")]
[assembly: AssemblyDescription ("Provides basic deployment services")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
